{ config, pkgs, ... }:  

{
  # Currently using to manage my config files on multiple systems
  # See https://github.com/nix-community/home  -manager for manual and configuration options
  # 1) Remember to add unstable channel (in this case) in the terminal:
  #    sudo nix-channel --add https://github.com/nix-community/home-manager/archive/master.tar.gz home-manager
  # 2) sudo nix-channel --update
  # 3) Include "<home-manager/nixos>" in "Imports" section above
  home-manager.users.zonsopkomst = { pkgs, ... }: {
     home.packages = with pkgs; [
     # Begin packages and options
     alacritty
     kitty
     ];
     # Need to enable home.stateVersion for it to work correctly:
     home.stateVersion = "22.11";
     # Begin configuration or script declarations
     home.file = {
       ".config/alacritty/alacritty.yml".text = ''
        {window: {opacity: 0.8}, font: {normal: {family: tamsyn, style: Regular}}}
       '';
       ".config/kitty/kitty.conf".text = '' 
          font_family       tamsyn
          bold_font         auto
          italic_font       auto
          bold_italic_font  auto
          font_size 11.0
          background_opacity 0.8'';
     };
   };
}